<?xml version="1.0" encoding="utf-8"?>
<collections>
   <collection FeatureID="-1" id="0x10005A3E" navtitle="Reprodukcija videozapisa"/>
   <collection FeatureID="-1" id="0x101F4CD2" navtitle="Izbornik"/>
   <collection FeatureID="-1" id="0x101F8512" navtitle="Upravitelj programa"/>
   <collection FeatureID="-1" id="0x01000000" navtitle="Korištenje telefona"/>
   <collection FeatureID="-1" id="0x0112233" navtitle="Pojmovnik"/>
   <collection FeatureID="-1" id="0x100056de" navtitle="Načini unosa dodirom"/>
   <collection FeatureID="-1" id="0x100058B3" navtitle="Telefon"/>
   <collection FeatureID="-1" id="0x100058BD" navtitle="Poruke"/>
   <collection FeatureID="-1" id="0x100058C5" navtitle="Poruke"/>
   <collection FeatureID="-1" id="0x100058CA" navtitle="Snimač"/>
   <collection FeatureID="-1" id="0x100058DF" navtitle="MMS poruke"/>
   <collection FeatureID="-1" id="0x100058EB" navtitle="E-pošta"/>
   <collection FeatureID="-1" id="0x100058EC" navtitle="Podešenja"/>
   <collection FeatureID="-1" id="0x100058F5" navtitle="Govorna pošta"/>
   <collection FeatureID="-1" id="0x100058F8" navtitle="Profili"/>
   <collection FeatureID="-1" id="0x100058FD" navtitle="traženje"/>
   <collection FeatureID="-1" id="0x10005901" navtitle="Kalendar"/>
   <collection FeatureID="-1" id="0x10005902" navtitle="Kalkulator"/>
   <collection FeatureID="-1" id="0x10005903" navtitle="Sat"/>
   <collection FeatureID="-1" id="0x10005907" navtitle="Bilješke"/>
   <collection FeatureID="-1" id="0x1000590A" navtitle="Brzo biranje"/>
   <collection FeatureID="-1" id="0x10005951" navtitle="Bluetooth"/>
   <collection FeatureID="-1" id="0x10005955" navtitle="Poruke"/>
   <collection FeatureID="-1" id="0x10005a32" navtitle="Teme"/>
   <collection FeatureID="-1" id="0x10008D39" navtitle="internet"/>
   <collection FeatureID="-1" id="0x10008D3C" navtitle="Poruke"/>
   <collection FeatureID="-1" id="0x10008D3D" navtitle="Upravitelj certifikata"/>
   <collection FeatureID="-1" id="0x101F4668" navtitle="Pretvorba"/>
   <collection FeatureID="-1" id="0x101F4673" navtitle="Instant poruke"/>
   <collection FeatureID="-1" id="0x101F4CCE" navtitle="Kontakti"/>
   <collection FeatureID="-1" id="0x101F4CD3" navtitle="Poruke"/>
   <collection FeatureID="-1" id="0x101F4CD5" navtitle="Zapisnik"/>
   <collection FeatureID="-1" id="0x101F4CD6" navtitle="E-pošta"/>
   <collection FeatureID="-1" id="0x101F4CDA" navtitle="Posebne vrste poruka"/>
   <collection FeatureID="-1" id="0x101F4CE0" navtitle="SIM usluge"/>
   <collection FeatureID="-1" id="0x101f4d90" navtitle="Multimedija"/>
   <collection FeatureID="-1" id="0x101F6DE4" navtitle="Usklađivanje"/>
   <collection FeatureID="-1" id="0x101F6DE5" navtitle="Podešenja"/>
   <collection FeatureID="-1" id="0x101F84D0" navtitle="Upravitelj veza"/>
   <collection FeatureID="-1" id="0x101F84D3" navtitle="Podešenja"/>
   <collection FeatureID="-1" id="0x101F84EB" navtitle="Datoteke"/>
   <collection FeatureID="-1" id="0x101F857A" navtitle="Fotoaparat"/>
   <collection FeatureID="-1" id="0x101F8599" navtitle="Multimedija"/>
   <collection FeatureID="-1" id="0x101F85A0" navtitle="GPS podaci"/>
   <collection FeatureID="-1" id="0x101F85A2" navtitle="Favoriti"/>
   <collection FeatureID="-1" id="0x101F85C1" navtitle="Favoriti"/>
   <collection FeatureID="-1" id="0x101F85C7" navtitle="Licencije"/>
   <collection FeatureID="-1" id="0x101F8668" navtitle="Sigurnosni modul"/>
   <collection FeatureID="-1" id="0x101F8701" navtitle="Podešenja"/>
   <collection FeatureID="-1" id="0x101FD693" navtitle="Flash prikazivač"/>
   <collection FeatureID="-1" id="0x101FFA91" navtitle="Multimedija"/>
   <collection FeatureID="-1" id="0x102068E2" navtitle="USB"/>
   <collection FeatureID="-1" id="0x1020690F" navtitle="Podešenja"/>
   <collection FeatureID="-1" id="0x102072D8" navtitle="Poruke"/>
   <collection FeatureID="-1" id="0x10207429" navtitle="Podešenja"/>
   <collection FeatureID="-1" id="0x1020745A" navtitle="Poruke"/>
   <collection FeatureID="-1" id="0x10207462" navtitle="Podešenja"/>
   <collection FeatureID="-1" id="0x10207A89" navtitle="Radio"/>
   <collection FeatureID="-1" id="0x10275062" navtitle="Podešenja"/>
   <collection FeatureID="-1" id="0x10275091" navtitle="Podešenja"/>
   <collection FeatureID="-1" id="0x10281B9C" navtitle="Podešenja"/>
   <collection FeatureID="-1" id="0x10281CAA" navtitle="Wi-Fi traženje"/>
   <collection FeatureID="-1" id="0x10281EF0" navtitle="Podešenja"/>
   <collection FeatureID="-1" id="0x10282411" navtitle="Traženje"/>
   <collection FeatureID="-1" id="0x10283139" navtitle="Podešenja"/>
   <collection FeatureID="-1" id="0x10334455" navtitle="Kineski unos"/>
   <collection FeatureID="-1" id="0x10556677" navtitle="Vijetnamski unos"/>
   <collection FeatureID="-1" id="0x2000B104" navtitle="Učenje rukopisa"/>
   <collection FeatureID="-1" id="0x2001F09A" navtitle="TrackID"/>
   <collection FeatureID="-1" id="0x2001F0C6" navtitle="Medijski poslužitelj"/>
</collections>